/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

html,
body {
    font-family: 'OpenSans-Regular';
    font-size: 100%;
    background: #ffffff;
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url(../fonts/OpenSans-Regular.ttf)format('truetype');
}

@font-face {
    font-family: 'Pacifico';
    src: url(../fonts/Pacifico.ttf)format('truetype');
}

@font-face {
    font-family: 'CinzelDecorative-Regular';
    src: url(../fonts/CinzelDecorative-Regular.ttf)format('truetype');
}

/*-- banner --*/

.banner {
    background: url(../images/2.jpg) no-repeat 0px 0px;
    background-size: cover;
    padding-bottom: 5em;
}

.header {
    padding: 1em 0;
    background: rgba(0, 0, 0, 0.68);
}

.logo {
    float: left;
    width: 14%;
}

.logo h1 {
    margin: 0;
}

.logo h1 a {
    color: #ff6a4a;
    font-size: 1em;
    font-family: 'Pacifico';
    text-decoration: none;
}

.logo h1 a span {
    color: #0091a9;
}

.top-nav {
    float: right;
    width: 72%;
}

.navbar-default {
    border: none !important;
    background: none !important;
    margin: 0 !important;
    min-height: 0 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background: none !important;
}

div#bs-example-navbar-collapse-1 {
    float: right;
    padding: 0;
}

.top-nav ul {
    padding: 0;
    margin: .5em 0 0 0;
    float: none;
}

.top-nav ul li {
    display: inline-block;
    margin: 0 1.3em !important;
    float: none;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background: none !important;
}

.top-nav ul li a {
    color: #FFF !important;
    font-size: 1em;
    margin: 0;
    text-decoration: none;
    padding: 0;
}

.top-nav ul li a:hover {
    color: #0091a9 !important;
}

.top-nav ul li a.active {
    color: #ff6a4a !important;
}

.caret {
    margin-left: 14px;
}

ul.dropdown-menu {
    background: #171A21;
    box-shadow: 0 0 0;
    border: none;
    margin: 0;
    top: 2.3em;
    left: 0;
    min-width: 107px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 15px;
    clear: both;
    margin: .2em 0 !important;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFF !important;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background: none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 103%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-width: 5px 0 5px 5px;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.top-grids:nth-child(2) {
    margin: 2em 0;
}

.banner-top-grids {
    margin-top: 23em;
}

.banner-grid a {
    text-decoration: none;
}

.banner-left-grid {
    padding: 4em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
}

.blue {
    background: rgba(52, 55, 72, 0.61);
}

.blue:hover {
    background: rgba(36, 42, 74, 0.71);
}

.green {
    background: rgba(255, 106, 74, 0.41);
}

.green:hover {
    background: rgba(255, 106, 74, 0.63);
}

.banner-left-grid-img h3 {
    font-size: 26px;
    color: #a7cb24;
    margin: 1em 0 0 0;
    text-transform: uppercase;
    font-weight: 600;
    cursor: text;
}

.banner-grid-info {
    float: left;
    width: 71%;
    margin-left: 1em;
}

.banner-grid-info h3 {
    color: #FFF;
    font-size: 1.5em;
    margin: 0;
    font-weight: 600;
}

.banner-grid-info p {
    color: #FFF;
    font-size: 1em;
    margin: .5em 0 0 0;
    line-height: 1.7em;
}

.banner-left-grid-img p {
    color: #555555;
    font-size: 14px;
    padding: 1em 0 0 0;
    margin: 0;
    line-height: 1.8em;
    cursor: text;
}

.banner-left-icon {
    float: left;
    width: 25%;
}

.services-icon {
    text-align: center;
    background: #FFF;
    width: 100px;
    height: 100px;
    line-height: 6.7em;
    margin: 0 auto;
    border: solid 6px rgba(255, 255, 255, 0.53);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-glass {
    font-size: 2em;
    color: #5A5A5A;
}

/*-- welcome --*/

.welcome {
    padding: 7em 0;
    text-align: center;
    background: url(../images/2.png) no-repeat 0px 37px;
}

.welcome-info {
    width: 50%;
    margin: 0 auto;
}

.welcome-info h2,
.about h2,
.typography-info h2.type,
.contact-info h2,
.gallery-info h2,
.blog-text h2 {
    font-size: 3em;
    margin: 0;
    color: #FFF;
    font-family: 'CinzelDecorative-Regular';
    text-align: center;
}

.welcome-info h5 {
    font-size: 1.3em;
    font-weight: 600;
    color: #FFF;
    margin: 1.5em 0;
}

.welcome-info p {
    color: #ff5e0d;
    font-size: .9em;
    margin: 0;
    line-height: 1.8em;
}

/*-- work --*/

.work,
.news {
    padding: 5em 0;
}

.work-grids {
    margin: 5em 0 0 0;
}

.work-info h3,
.news-info h3,
.about-grid h3,
.about-team h3,
.choose h3 {
    color: #FFFF;
    font-size: 2.5em;
    margin: 0;
    text-align: center;
    font-family: 'CinzelDecorative-Regular';
}

.work-grid-left {
    vertical-align: middle;
    text-align: center;
    padding: 3.76em 2em;
    background: #001236;;
}

.work-grid-left h5 {
    color: #ff6a4a;
    font-size: 2em;
    margin: 0;
    text-transform: capitalize;
}

.work-grid-left p {
    color: #FFFFFF;
    font-size: 1em;
    margin: .7em 0;
    line-height: 1.8em;
}

.work-grid-left a {
    margin-top: 1em;
    display: inline-block;
    padding: .2em 1em;
    border-bottom: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    font-weight: 700;
    font-size: 1em;
    line-height: 2em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

.work-grid-left a:hover {
    border-bottom: 2px solid #FF6A4A;
    border-top: 2px solid #FF6A4A;
    color: #FF6A4A;
}

.work-grid-middle {
    padding: 0;
}

.work-grid-middle img {
    width: 100%;
}

/*-- news --*/

.news {
    background: url(../images/2.png) no-repeat 128% 123%;
}

.news-grid img {
    width: 100%;
}

.news-grids {
    margin: 5em 0 0 0;
}

.news-grid-info {
    margin: 2em 0 0 0;
}

.news-grid-info a {
    color: #ff6a4a;
    font-size: 1.3em;
    font-weight: 600;
    text-decoration: none;
}

.news-grid-info a:hover {
    color: #000;
}

.news-grid-info p.date {
    color: #D2D2D2;
    font-size: 1em;
    margin: .5em 0;
}

.news-grid-info p.text {
    color: #777;
    font-size: .9em;
    margin: 0;
    line-height: 1.8em;
}

/*-- footer --*/

.footer {
    padding: 3em 0;
    background: #2B2B2B;
}

.footer-grid h3 {
    color: #FFFFFF;
    font-size: 2em;
    margin: 0 0 1em 0;
    font-family: 'CinzelDecorative-Regular';
}

.footer-grid ul {
    padding: 0;
    margin: 0;
}

.footer-grid ul li {
    display: block;
    margin: .5em 0;
    color: #A2A2A2;
    font-size: .9em;
}

.footer-grid ul li a {
    color: #A2A2A2;
    font-size: 1em;
    text-decoration: none;
}

.footer-grid ul li a:hover {
    color: #FFF;
}

.footer-grid input[type="text"] {
    font-size: .9em;
    color: #696969;
    margin-bottom: 1em;
    width: 100% !important;
    outline: none;
    border: none;
    background: #FFFFFF;
    padding: .8em;
    -webkit-appearance: none;
}

.footer-grid input[type="submit"] {
    color: #FFF;
    background: #ff6a4a;
    font-size: .9em;
    border: none;
    outline: none;
    padding: .5em 1em;
    -webkit-appearance: none;
}

.footer-grid input[type="submit"]:hover {
    background: #000;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

/*-- footer-bottom --*/

.footer-bottom {
    padding: 1em 0;
    background: #191919;
}

.footer-bottom p {
    color: #FFF;
    margin: 0;
    text-align: center;
    font-size: .9em;
}

.footer-bottom p a {
    color: #ff6a4a;
    text-decoration: none;
}

.footer-bottom p a:hover {
    color: #FFF;
}

/*-- about --*/

.about {
    padding: 5em 0;
    background: url(../images/10.png) no-repeat -73px 0px;
}

/*-- about-bottom --*/

.about-bottom {
    margin: 4em 0;
}

.about-grid img {
    width: 100%;
}

.about-grid h3 {
    text-align: left;
}

.about-grid h5 {
    color: #000000;
    margin: 1em 0;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5em;
}

.about-grid p {
    color: #777;
    font-size: .9em;
    margin: 0;
    line-height: 1.8em;
}

/*-- about-team --*/

.about-team {
    margin: 4em 0 0 0;
}

.team-grids {
    margin-top: 3em;
}

.team-grid img {
    width: 100%;
}

.team-grid h6 {
    font-size: 1em;
    color: #F25826;
    margin: 1em 0 1em 0;
    text-transform: capitalize;
    font-weight: 600;
}

.team-grid p {
    color: #777;
    font-size: .9em;
    margin: 0;
    line-height: 1.8em;
}

/*-- choose --*/

.choose-grids {
    margin: 4em 0;
}

.choose-grid h5 {
    color: #000000;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.5em;
    margin: 0;
}

.choose-grid p {
    color: #777;
    font-size: .9em;
    margin: 1.2em 0;
    line-height: 1.8em;
}

.choose-grid a {
    margin-top: 1em;
    display: inline-block;
    padding: .2em 1em;
    border-bottom: 2px solid #ff6a4a;
    border-top: 2px solid #ff6a4a;
    font-weight: 700;
    font-size: 1em;
    line-height: 2em;
    text-transform: uppercase;
    color: #ff6a4a;
    text-decoration: none;
}

.choose-grid a:hover {
    border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    color: #000000;
}

/*-- typography --*/

.typography-info {
    text-align: center;
    margin-bottom: 3em;
}

.typography {
    padding: 5em 0;
    background: url(../images/10.png) no-repeat -73px 0px;
}

.show-grid [class^=col-] {
    background: #fff;
    text-align: center;
    margin-bottom: 10px;
    line-height: 2em;
    border: 10px solid #f0f0f0;
}

.show-grid [class*="col-"]:hover {
    background: #e0e0e0;
}

.grid_3 {
    margin-bottom: 2em;
}

.xs h3,
h3.m_1 {
    color: #000;
    font-size: 1.7em;
    font-weight: 300;
    margin-bottom: 1em;
}

.grid_3 p {
    color: #999;
    font-size: 0.85em;
    margin-bottom: 1em;
    font-weight: 300;
}

.grid_4 {
    background: none;
    margin-top: 50px;
}

.label {
    font-weight: 300 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.grid_5 {
    background: none;
    padding: 2em 0;
}

.grid_5 h3,
.grid_5 h2,
.grid_5 h1,
.grid_5 h4,
.grid_5 h5,
h3.hdg {
    margin-bottom: 1em;
    color: #f25826;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    border-top: none !important;
}

.tab-content>.active {
    display: block;
    visibility: visible;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 0;
}

.badge-primary {
    background-color: #03a9f4;
}

.badge-success {
    background-color: #8bc34a;
}

.badge-warning {
    background-color: #ffc107;
}

.badge-danger {
    background-color: #e51c23;
}

.grid_3 p {
    line-height: 2em;
    color: #888;
    font-size: 0.9em;
    margin-bottom: 1em;
    font-weight: 300;
}

.bs-docs-example {
    margin: 1em 0;
}

section#tables p {
    margin-top: 1em;
}

.tab-container .tab-content {
    border-radius: 0 2px 2px 2px;
    border: 1px solid #e0e0e0;
    padding: 16px;
    background-color: #ffffff;
}

.table td,
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 15px !important;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    font-size: 0.9em;
    color: #999;
    border-top: none !important;
}

.tab-content>.active {
    display: block;
    visibility: visible;
}

.label {
    font-weight: 300 !important;
}

.label {
    padding: 4px 6px;
    border: none;
    text-shadow: none;
}

.nav-tabs {
    margin-bottom: 1em;
}

.alert {
    font-size: 0.85em;
}

h1.t-button,
h2.t-button,
h3.t-button,
h4.t-button,
h5.t-button {
    line-height: 1.8em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

li.list-group-item1 {
    line-height: 2.5em;
}

.input-group {
    margin-bottom: 20px;
}

.in-gp-tl {
    padding: 0;
}

.in-gp-tb {
    padding-right: 0;
}

.list-group {
    margin-bottom: 48px;
}

ol {
    margin-bottom: 44px;
}

h2.typoh2 {
    margin: 0 0 10px;
}

@media (max-width:768px) {
    .grid_5 {
        padding: 0 0 1em;
    }
    .grid_3 {
        margin-bottom: 0em;
    }
}

@media (max-width:640px) {
    h1,
    .h1,
    h2,
    .h2,
    h3,
    .h3 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .grid_5 h3,
    .grid_5 h2,
    .grid_5 h1,
    .grid_5 h4,
    .grid_5 h5,
    h3.hdg,
    h3.bars {
        margin-bottom: .5em;
    }
    .progress {
        height: 10px;
        margin-bottom: 10px;
    }
    ol.breadcrumb li,
    .grid_3 p,
    ul.list-group li,
    li.list-group-item1 {
        font-size: 14px;
    }
    .breadcrumb {
        margin-bottom: 10px;
    }
    .well {
        font-size: 14px;
        margin-bottom: 10px;
    }
    h2.typoh2 {
        font-size: 1.5em;
    }
}

@media (max-width:480px) {
    .table h1 {
        font-size: 26px;
    }
    .table h2 {
        font-size: 23px;
    }
    .table h3 {
        font-size: 20px;
    }
    .label {
        font-size: 53%;
    }
    .alert,
    p {
        font-size: 14px;
    }
    .pagination {
        margin: 20px 0 0px;
    }
}

@media (max-width: 320px) {
    .grid_4 {
        margin-top: 18px;
    }
    h3.title {
        font-size: 1.6em;
    }
    .alert,
    p,
    ol.breadcrumb li,
    .grid_3 p,
    .well,
    ul.list-group li,
    li.list-group-item1,
    a.list-group-item {
        font-size: 13px;
    }
    .alert {
        padding: 10px;
        margin-bottom: 10px;
    }
    ul.pagination li a {
        font-size: 14px;
        padding: 5px 11px;
    }
    .list-group {
        margin-bottom: 10px;
    }
    .well {
        padding: 10px;
    }
    .nav>li>a {
        font-size: 14px;
    }
    table.table.table-striped,
    .table-bordered,
    .bs-docs-example {
        display: none;
    }
}

/*-- //typography --*/

/*-- gallery --*/

.gallery-top {
    padding: 5em 0;
    background: url(../images/10.png) no-repeat -116px 0px;
}

.gallery-grids-top {
    margin: 4em 0 0 0;
}

.gallery-info p {
    color: #B2B2B2;
    font-size: .9em;
    margin: 1em auto 0;
    line-height: 1.8em;
    width: 70%;
}

.gallery-grid a {
    display: block;
}

.gallery-grid img {
    width: 100%;
}

.gallery-grid:hover img {
    -webkit-filter: grayscale(100%);
    opacity: 8;
    transition: all 300ms !important;
    -webkit-transition: all 300ms !important;
    -moz-transition: all 300ms !important;
}

.gallery-grids-middle {
    margin: 2em 0;
}

/*-- blog --*/

.blog {
    padding: 5em 0;
    background: url(../images/10.png) no-repeat -116px 0px;
}

.blog-top-grids {
    margin: 4em 0 0 0;
}

.blog-left {
    margin: 0em 0 2em 0;
    padding-right: 1em;
}

.blog-left-right {
    margin-top: 1em;
}

.blog-left-right a {
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    color: #000000;
    text-decoration: none;
    font-weight: 600;
}

.blog-left-right a:hover {
    text-decoration: none;
    color: #0df0ff;
}

.blog-left-left {
    padding: 0 !important;
}

.blog-left-left p {
    margin: 0 0 1em;
    font-size: .9em;
    color: #555555;
}

.blog-left-left p a {
    color: #f25826;
    text-decoration: none;
}

.blog-left-left a img {
    width: 100%;
}

.blog-left-right p {
    font-size: .9em;
    margin: 0.5em 0;
    color: #777;
    line-height: 1.8em;
}

ul.pagination {
    margin: 2em 0 0;
}

.blog-top-right-grid {
    padding-right: 0 !important;
}

.Categories {
    margin: 0;
}

.Categories h3 {
    font-size: 1.5em;
    margin: 0 0 1em 0;
    padding-bottom: .5em;
    color: #f25826;
    font-family: 'CinzelDecorative-Regular';
}

.Categories ul {
    margin: 0;
    padding: 0;
}

.Categories ul li {
    display: block;
    background: url(../images/arrow.png) no-repeat 0px 2px;
    margin-bottom: 1em;
}

.Categories ul li a {
    font-size: .9em;
    margin: 0;
    color: #777;
    padding-left: 2em;
}

.Categories ul li a:hover {
    color: #f25826;
    text-decoration: none;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}

.comments {
    margin: 4em 0;
}

.comments h3 {
    font-size: 1.5em;
    margin: 0 0 1em 0;
    padding-bottom: .5em;
    color: #f25826;
    font-family: 'CinzelDecorative-Regular';
}

.comments-left {
    padding: .5em;
    border: 1px solid #000000;
}

.comments-left img {
    width: 100%;
}

.comments-right h5 {
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    color: #000000;
    font-weight: 600;
}

.comments-right a {
    font-size: 1em;
    margin: 0;
    color: #575353;
    text-decoration: none;
}

.comments-right a:hover {
    text-decoration: none;
}

.comments-right p {
    display: block;
    color: #B1B1B1;
    margin: .3em 0 0 0;
    font-size: .8em;
}

.comments-text {
    padding: 1.5em 0;
    border-bottom: 1px solid #868686;
}

.comments-text:nth-child(4) {
    border: none;
}

/*-- single --*/

.single-left-left p {
    margin: 0 0 1em;
    font-size: .9em;
    font-weight: 500;
    color: #555555;
}

.single-left-left p a {
    color: #f25826;
    text-decoration: none;
}

.single-left-left img {
    width: 100%;
}

.left-single {
    padding-right: 2em;
}

.response {
    margin-bottom: 5em;
}

.response h3 {
    font-size: 1.5em;
    margin: 0 0 1em 0;
    color: #f25826;
    font-family: 'CinzelDecorative-Regular';
}

.media.response-info {
    margin-top: 3em;
}

.media-left.response-text-left {
    width: 13%;
    float: left;
}

.media-left.response-text-left a img {
    width: 80%;
}

.response-text-left h5 {
    font-size: 1em;
    margin: 1em 0 0 0;
    color: #000;
}

.response-text-right p {
    color: #777;
    font-size: .9em;
    margin: 0 0 1em;
    line-height: 1.8em;
}

.response-text-right ul {
    padding: 0;
    text-align: right;
}

.response-text-right ul li {
    display: inline-block;
    color: #AFAFAF;
    font-size: .9em;
    margin-right: 1em;
}

.response-text-right ul li a {
    color: #f25826;
    font-size: .9em;
    text-decoration: none;
}

.media.response-info {
    margin-top: 3em;
}

.opinion h3 {
    font-size: 1.5em;
    margin: 0 0 1em 0;
    padding-bottom: .5em;
    color: #f25826;
    font-family: 'CinzelDecorative-Regular';
}

.opinion form input[type="text"] {
    width: 100%;
    color: #898888;
    outline: none;
    font-size: 1em;
    padding: .5em;
    margin: 0 .5em 1em 0;
    border: solid 1px #D5D4D4;
    -webkit-appearance: none;
}

.opinion form textarea {
    resize: none;
    width: 100%;
    color: #898888;
    font-size: 1em;
    outline: none;
    resize: none;
    padding: .5em;
    border: solid 1px #D5D4D4;
    min-height: 125px;
    -webkit-appearance: none;
}

.opinion form input[type="submit"] {
    border: none;
    outline: none;
    color: #A8A8A8;
    background: none;
    font-size: 1em;
    margin: .6em 0;
    -webkit-appearance: none;
}

.opinion form input[type="submit"]:hover {
    color: #f25826;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}

.blog-left-bottom p {
    font-size: .9em;
    margin: 0.5em 0;
    color: #777;
    line-height: 1.8em;
}

.blog-left-bottom {
    margin: .5em 0;
}

/*-- contact --*/

.contact {
    padding: 4em 0;
    background: url(../images/10.png) no-repeat -116px 0px;
}

.contact-info {
    text-align: center;
}

.contact h4 {
    color: #080808;
    font-size: 1.2em;
    font-weight: 600;
    margin: 0 0 1em;
}

.map {
    margin-top: 3em;
}

.map iframe {
    width: 100%;
    height: 340px;
    border: none;
}

.address {
    margin: 6em 0 0;
}

.address-grids {
    padding: 0;
}

.address h4 {
    margin: 0 0 .5em;
}

.contact-infom {
    margin: 4em 0;
}

.address p {
    margin: 0 0 .3em 0;
    font-size: 0.9em;
    color: #777;
    line-height: 1.8em;
}

.address ul {
    padding: 0;
    margin: 0;
}

.address ul li {
    display: inline-block;
}

.address a {
    color: #777;
    font-size: .9em;
    letter-spacing: 1px;
    transition: .5s all;
}

.address a:hover {
    color: #FF6A4A;
    text-decoration: none;
}

.contact-infom p {
    margin: 0;
    font-size: 0.9em;
    color: #777;
    line-height: 1.8em;
}

.contact-form {
    margin: 3em 0 0;
    padding-bottom: 2em;
}

.contact-form input[type="text"] {
    display: inline-block;
    background: none;
    border: 1.5px solid #CBCBCB;
    width: 31.9%;
    outline: none;
    padding: 10px 15px 10px 15px;
    font-size: .9em;
    font-weight: 400;
    color: #111111;
    margin-bottom: 1.5em;
}

.contact-form input[type="email"] {
    display: inline-block;
    background: none;
    border: 1.5px solid #CBCBCB;
    width: 32%;
    outline: none;
    padding: 10px 15px 10px 15px;
    font-size: .9em;
    font-weight: 400;
    color: #111111;
    margin: 0 1.25em;
}

.contact-form textarea {
    background: none;
    border: 1.5px solid #CBCBCB;
    width: 100%;
    display: block;
    height: 150px;
    outline: none;
    font-size: 0.9em;
    color: #111111;
    font-weight: 400;
    resize: none;
    padding: 10px 15px 10px 15px;
    margin-bottom: 1em;
}

button.btn1.btn-1.btn-1b {
    color: #FFF;
    border: none;
    background: #FF6A4A;
    padding: .5em 1.5em;
    font-size: 1em;
    outline: none;
}

button.btn1.btn-1.btn-1b:hover {
    color: #fff;
    background: #2B2B2B;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

/*-- to-top --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 14px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background: url("../images/up-arrow.png") no-repeat 0px 0px;
}

#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

/*-- responsive-start-here --*/

@media (max-width:1080px) {
    .logo {
        width: 18%;
    }
    .banner-left-grid {
        padding: 2em;
    }
    .banner-left-icon {
        width: 33%;
    }
    .banner-grid-info {
        width: 61%;
    }
    .contact-form input[type="text"] {
        width: 31.5%;
    }
    .comments-right a {
        font-size: .9em;
    }
}

@media (max-width:1024px) {
    .welcome-info {
        width: 58%;
    }
}

@media (max-width:991px) {
    .logo {
        width: 23%;
    }
    .top-nav ul li {
        margin: 0 1em !important;
    }
    .banner-grid {
        width: 50%;
        float: left;
    }
    .services-icon {
        width: 85px;
        height: 85px;
        line-height: 5.7em;
    }
    .banner-grid-info p {
        font-size: .8em;
    }
    .banner-grid-info {
        width: 60%;
    }
    .banner-top-grids {
        margin-top: 18em;
    }
    .welcome-info {
        width: 74%;
    }
    .news-grid-info {
        margin: 2em 0;
    }
    .footer-grid {
        margin-bottom: 2em;
    }
    .about-grid p {
        margin: 0 0 2em 0;
    }
    .choose-grid:nth-child(2) {
        margin: 2em 0;
    }
    .team-grid {
        float: left;
        width: 50%;
        margin-bottom: 2em;
    }
    .gallery-grid {
        float: left;
        width: 50%;
        margin-bottom: 2em;
    }
    .comments-left {
        float: left;
    }
    .comments-right {
        float: left;
    }
    .blog-top-right-grid {
        padding: 0 !important;
        margin: 2em 0 0 0;
    }
    .contact-form input[type="text"] {
        width: 30.7%;
    }
}

@media (max-width:768px) {
    .welcome {
        background-size: 44%;
        padding: 3em 0;
    }
    .work,
    .news {
        padding: 2em 0;
    }
    .work-grids {
        margin: 2em 0 0 0;
    }
    .news-grids {
        margin: 2em 0 0 0;
    }
    .news {
        background: url(../images/2.png) no-repeat 123% 104%;
        background-size: 48%;
    }
    .welcome-info h2,
    .about h2,
    .typography-info h2.type,
    .contact-info h2,
    .gallery-info h2,
    .blog-text h2 {
        font-size: 3em;
    }
    .work-info h3,
    .news-info h3,
    .about-grid h3,
    .about-team h3,
    .choose h3 {
        font-size: 1.5em;
    }
    .about-team {
        margin: 2em 0 0 0;
    }
}

@media (max-width:640px) {
    .logo {
        width: 28%;
    }
    .top-nav ul li {
        margin: 1em 0 !important;
        display: block;
        text-align: center;
    }
    div#bs-example-navbar-collapse-1 {
        float: none;
        padding: 0;
        border: none;
        box-shadow: 0 0 0;
    }
    .navbar-default .navbar-toggle {
        border-color: #FFF;
        color: #FFF;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: none;
    }
    .navbar-collapse {
        max-height: 534px;
    }
    .banner {
        background: url(../images/2.jpg) no-repeat -78px 0px;
        background-size: cover;
        padding-bottom: 2em;
    }
    .banner-grid {
        width: 100%;
        float: none;
        margin-bottom: 1em;
    }
    .banner-top-grids {
        margin-top: 8em;
    }
    .banner-top-grids {
        margin-top: 8em;
    }
    .banner-left-icon {
        width: 16%;
    }
    .banner-grid-info {
        width: 69%;
    }
    .banner-grid-info p {
        font-size: .9em;
    }
    .welcome-info {
        width: 92%;
    }
    .work-grid-left h5 {
        font-size: 1.5em;
    }
    .about,
    .typography,
    .gallery-top,
    .blog,
    .contact {
        padding: 2em 0;
        background: url(../images/10.png) no-repeat -38px 0px;
        background-size: 34%;
    }
    .about-bottom {
        margin: 2em 0;
    }
    .choose-grids {
        margin: 2em 0;
    }
    .blog-top-grids {
        margin: 2em 0 0 0;
    }
    .gallery-grids-top {
        margin: 2em 0 0 0;
    }
    .comments {
        margin: 2em 0;
    }
    .banner-bg {
        background: url(../images/2.jpg) no-repeat 0px 0px !important;
        background-size: cover !important;
    }
    .contact-form input[type="text"] {
        width: 30%;
    }
}

@media (max-width:480px) {
    .logo h1 a {
        font-size: .7em;
    }
    .navbar-default .navbar-toggle {
        padding: 7px 8px;
    }
    .banner-left-icon {
        width: 25%;
    }
    .banner-left-grid {
        padding: 1em;
    }
    .banner-top-grids {
        margin-top: 5em;
    }
    .welcome-info h5 {
        font-size: 1em;
    }
    .left-single {
        padding: 0;
    }
    .media-left.response-text-left {
        width: 25%;
    }
    .response-text-right p {
        font-size: .8em;
    }
    .contact-infom {
        margin: 1em 0;
    }
    .contact-form input[type="text"] {
        width: 100%;
    }
    .contact-form input[type="email"] {
        width: 100%;
        margin: 0 0 1.5em 0;
    }
    .address {
        margin: 2em 0 0;
    }
}

@media (max-width:320px) {
    .logo {
        width: 42%;
    }
    .top-nav {
        width: 57%;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: none;
        margin: 0;
    }
    .navbar-default .navbar-toggle {
        padding: 7px 8px;
        margin: 0;
    }
    .glyphicon-glass {
        font-size: 1.2em;
    }
    .services-icon {
        width: 65px;
        height: 65px;
        line-height: 3.7em;
    }
    .banner-grid-info h3 {
        font-size: 1.2em;
    }
    .banner-left-icon {
        width: 31%;
        float: none;
        margin: 0 auto;
    }
    .banner-grid-info {
        width: 100%;
        text-align: center;
        margin: 1em 0 0 0;
    }
    .banner-grid-info p {
        font-size: .8em;
    }
    .banner-top-grids {
        margin-top: 2em;
    }
    .welcome-info h2,
    .about h2,
    .typography-info h2.type,
    .contact-info h2,
    .gallery-info h2,
    .blog-text h2 {
        font-size: 1.5em;
    }
    .welcome-info {
        width: 100%;
    }
    .welcome-info h5 {
        font-size: .9em;
        line-height: 1.5em;
    }
    .welcome {
        background-size: 44%;
        padding: 2em 0;
    }
    .welcome-info p {
        font-size: .8em;
    }
    .work,
    .news {
        padding: 1em 0;
    }
    .work-info h3,
    .news-info h3,
    .about-grid h3,
    .about-team h3,
    .choose h3 {
        font-size: 1.3em;
    }
    .work-grid-left {
        padding: 1em;
    }
    .work-grid-left p {
        font-size: .8em;
    }
    .work-grid-left a {
        font-size: .8em;
    }
    .news-grid-info {
        margin: 1em 0;
    }
    .news-grid-info a {
        font-size: .9em;
    }
    .news-grid-info p.date {
        font-size: .8em;
    }
    .news-grid-info p.text {
        font-size: .8em;
    }
    .footer {
        padding: 1.5em 0;
    }
    .footer-grid h3 {
        font-size: 1.5em;
        margin: 0 0 .5em 0;
    }
    .footer-grid ul li {
        font-size: .8em;
    }
    .footer-grid input[type="text"] {
        font-size: .8em;
    }
    .footer-grid input[type="submit"] {
        font-size: .8em;
    }
    .footer-bottom p {
        font-size: .8em;
    }
    .about-grid h5 {
        font-size: .9em;
    }
    .about-grid p {
        font-size: .8em;
    }
    .choose-grid h5 {
        font-size: .9em;
    }
    .choose-grid p {
        font-size: .8em;
    }
    .choose-grid a {
        font-size: .8em;
    }
    .team-grid {
        float: none;
        width: 100%;
        margin-bottom: 1em;
        padding: 0;
    }
    .about-team {
        margin: 1em 0 0 0;
    }
    .team-grids {
        margin-top: 1em;
    }
    .gallery-grid {
        float: none;
        width: 100%;
        margin-bottom: 1em;
        padding: 0;
    }
    .gallery-grids-middle {
        margin: 0;
    }
    .blog-left-left p {
        font-size: .8em;
    }
    .blog-left-right a {
        font-size: .9em;
    }
    .blog-left-right p {
        font-size: .8em;
    }
    .blog-left {
        padding: 0;
        margin: 0em 0 1em 0;
    }
    .blog-top-left-grid {
        padding: 0;
    }
    ul.pagination {
        margin: 0em 0 0;
    }
    .Categories h3 {
        padding-bottom: 0;
    }
    .Categories ul li a {
        font-size: .8em;
    }
    .comments h3 {
        padding-bottom: 0;
    }
    .comments-text {
        padding: 1em 0;
    }
    .comments-left {
        float: left;
        width: 26%;
    }
    .comments-right {
        float: left;
        padding: 0;
        margin: 1em 0 0 0;
    }
    .comments {
        margin: 2em 0 0 0;
    }
    .single-left-left p {
        font-size: .8em;
    }
    .blog-left-bottom p {
        font-size: .8em;
    }
    .media.response-info {
        margin-top: 1.5em;
    }
    .response-text-left h5 {
        font-size: .9em;
    }
    .response {
        margin-bottom: 2em;
    }
    .opinion h3 {
        font-size: 1.2em;
    }
    .opinion form input[type="text"] {
        font-size: .8em;
    }
    .opinion form textarea {
        font-size: .8em;
    }
    .response h3 {
        font-size: 1.2em;
    }
    .Categories h3 {
        font-size: 1.2em;
    }
    .map {
        margin-top: 2em;
    }
    .map iframe {
        height: 200px;
    }
    .contact h4 {
        font-size: 1em;
    }
    .address p {
        margin: 0 0 .5em 0;
        font-size: 0.8em;
    }
    .address p {
        margin: 0 0 .5em 0;
        font-size: 0.8em;
    }
    .contact-infom p {
        font-size: 0.8em;
    }
    .contact-form input[type="text"] {
        font-size: .8em;
    }
}

      marquee{
      font-size: 20px;
      font-weight: 800;
      color: #8ebf42;
      font-family: sans-serif;
      }
	  
	  
	  .wrapper{
  display: center;
  
}
.wrapper .static-txt{
  color: #fff;
  font-size: 60px;
  font-weight: 400;
}
.wrapper .dynamic-txts{
  margin-left: 15px;
  height: 90px;
  line-height: 90px;
  overflow: hidden;
}
.dynamic-txts li{
  list-style: none;
  color: #FC6D6D;
  font-size: 60px;
  font-weight: 500;
  position: relative;
  top: 0;
  animation: slide 12s steps(4) infinite;
}
@keyframes slide {
  100%{
    top: -360px;
  }
}
.dynamic-txts li span{
  position: relative;
  margin: 5px 0;
  line-height: 90px;
}
.dynamic-txts li span::after{
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background: #343F4F;
  border-left: 2px solid #FC6D6D;
  animation: typing 3s steps(10) infinite;
}
@keyframes typing {
  40%, 60%{
    left: calc(100% + 30px);
  }
  100%{
    left: 0;
  }
}